A = 1 / 2;
B = [2 3 ; 4 5] + 1;
assertElementsAlmostEqual(B, [ 3 4 ; 5 6 ])
B = [ 2 ];
assertElementsAlmostEqual(1 + A, 3 / 2)
assertElementsAlmostEqual(B / 2, [1])
C = 2 + B;
assertElementsAlmostEqual(C, [4])
